View Issue Details

IDProjectCategoryView StatusLast Update
0003124SymmetricDSImprovementpublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version 
Summary0003124: Sym_sequence table change column name cycle to not be an ANSI reserved word
DescriptionSym_sequence.cycle changed to sym_sequence.cycle_flag.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 c4d25c2b

2017-05-24 15:35:56

josh-a-hicks

Details Diff
0003124: Sym_sequence table change column name cycle to not be an ANSI
reserved word

0003124
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

SymmetricDS: 3.9 9b3807d9

2017-05-24 16:13:31

josh-a-hicks

Details Diff
0003124: Sym_sequence table change column name cycle to not be an ANSI
reserved word

0003124
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/SequenceServiceSqlMap.java Diff File

SymmetricDS: 3.9 df002abc

2017-05-25 09:43:17

josh-a-hicks

Details Diff
0003124: Sym_sequence table change column name cycle to not be an ANSI
reserved word

0003124
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/SequenceService.java Diff File

Issue History

Date Modified Username Field Change
2017-05-24 15:35 josh-a-hicks New Issue
2017-05-24 15:35 josh-a-hicks Status new => assigned
2017-05-24 15:35 josh-a-hicks Assigned To => josh-a-hicks
2017-05-25 09:43 josh-a-hicks Status assigned => resolved
2017-05-25 09:43 josh-a-hicks Resolution open => fixed
2017-07-14 12:16 jwilmer Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 df002abc
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 9b3807d9
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 c4d25c2b